nixp.ru v3.0

14 декабря 2017,
четверг,
08:55:34 MSK

DevOps с компанией «Флант»
26 марта 2010, 01:31

В Linux-драйвере AMD Catalyst появилась поддержка OpenGL 4.0

5
Game Developers Conference 2010
Game Developers Conference 2010
Иллюстрация с сайта flickr.com

Компания AMD выпустила предварительную версию своего Linux-драйвера для видеокарт Radeon, основанного на недавнем релизе Catalyst 10.3 и «оснащенного» поддержкой OpenGL 3.3/4.0.

Как отмечают на ресурсе Phoronix, если «раньше AMD требовались месяцы на реализацию поддержки новых спецификаций OpenGL в проприетарном Linux-драйвере, то теперь они выпустили его всего через несколько дней после того, как NVIDIA выпустила Linux-драйвер с OpenGL 3.3».

А вот драйвера с поддержкой OpenGL 4.0 у NVIDIA еще нет, но есть тому весомые причины: у компании еще нет соответствующих (совместимых с DirectX 11.0 / OpenGL 4.0) видеокарт. Впрочем, ситуация скоро исправится — с выходом GeForce 400 «Fermi» (выпуск запланирован на начало апреля).

Спецификация OpenGL 4.0 появилась совсем недавно — 11 марта; она была представлена на Game Developers Conference. Тогда же была выпущена и спецификация OpenGL 3.3, задача которой — обеспечить максимум возможностей OpenGL 4.0 на оборудовании с поддержкой OpenGL 3.x.

Постоянная ссылка к новости: https://www.nixp.ru/news/10262.html. Дмитрий Шурупов по материалам phoronix.com.

fb twitter vk
arhimedoffs

Хотя у меня и неприязнь к ATI, но стоит заметить, что они действительно молодцы, таки подтягивают хвосты.

Даниил К.

ну оно бы еще работало как надо… а то я так слышал что не ровно все… впрочем согласен что это характерно и для НВ

Andrew Putin

отчасти в этом виновны некоторые функции bios, регулирующие поведение видеоадаптеров.

Хотя с ATI у меня бывали проблемы (на моем ноутбуке была проблема с разрешениями, пока не отключил непомню-что в BIOS), а с nVidia проблем никогда не было.

ecobeingecobeing.ru
Экология и вегетарианство на благо всем живым существам Планеты.